<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.MercOrderExpressDetailMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.MercOrderExpressDetail">
        <id column="id" property="id" />
        <result column="orderNo" property="orderNo" />
        <result column="logisticProvider" property="logisticProvider" />
        <result column="expressNo" property="expressNo" />
        <result column="logistNo" property="logistNo" />
        <result column="city" property="city" />
        <result column="district" property="district" />
        <result column="acceptTime" property="acceptTime" />
        <result column="remark" property="remark" />
        <result column="empCode" property="empCode" />
        <result column="empName" property="empName" />
        <result column="info" property="info" />
        <result column="weight" property="weight" />
        <result column="contactInfo" property="contactInfo" />
        <result column="questionCause" property="questionCause" />
        <result column="deliveryName" property="deliveryName" />
        <result column="orgName" property="orgName" />
        <result column="orgCode" property="orgCode" />
        <result column="orgPhone" property="orgPhone" />
        <result column="createTime" property="createTime" />
    </resultMap>
</mapper>
